Subject: [V1 3/3] RTC: sa1100: support sa1100, pxa and mmp soc families

From: [email-masked] (Alessandro Zummo)
Date: Fri, 25 Nov 2011 19:42:21 +0100

On Fri, 25 Nov 2011 17:19:38 +0000
Arnd Bergmann <[email-masked]> wrote:

> I could do that with an Ack from Alessandro, but normally it should
> go through his tree. I guess it should also go through the rtc-linux
> mailing list, though I don't know how active that is.

 Hi,

  I keep any eye on the list but the patches can go thru their specific
 subsystem tree. Given that the RTC are closely coupled with a specific board/arch,
 it makes no sense to handle them differently.

-- 

 Best regards,

 Alessandro Zummo,
  Tower Technologies - Torino, Italy

  http://www.towertech.it